osCommerce Online Merchant

osCommerce Online Merchant v2.3

osCommerce Online Merchant v2.3 ist ein selbst-gehostete Online Shop Lösung mit einem komplett und vollfunktionsfähigem Shop- und Administratorbereichen, dass einfach zu installieren und konfigurieren ist.

Server Anforderungen

  • PHP v4+ (v5+ empfohlen)
  • MySQL v3+ (v5+ empfohlen)

Online Merchant v2.4.0 Joli (Beta)

osCommerce Online Merchant v2.4.0 Joli ist noch in der Entwicklung und ist zur Zeit in Beta. Diese Version ist momentan nur an Entwickler zu empfehlen.

Server Anforderungen

  • PHP v5.5+ (v7+ empfohlen)
  • MySQL v5+ (v5.7+ empfohlen)

Ältere Versionen

Diese Versionen sollten nicht in Einsatz für neu Installationen gebraucht werden.